# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Feb  1 11:59:56 UTC 2018
pkgname = jsoncpp-doc
pkgbase = jsoncpp
pkgver = 1.8.4-2
pkgdesc = C++ library for interacting with JSON (documentation)
url = https://github.com/open-source-parsers/jsoncpp
builddate = 1517486396
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 4945920
arch = aarch64
license = MIT
license = custom:Public_Domain
optdepend = jsoncpp
makedepend = gcc-libs
makedepend = doxygen
makedepend = graphviz
makedepend = python
makedepend = meson
checkdepend = python2
